# xarray.CFTimeIndex.drop

`CFTimeIndex.``drop`(labels, errors='raise')

  Make new Index with passed list of labels deleted.

  Parameters:

  - labels (array-like) –
  - errors ({'ignore', 'raise'}, default 'raise') – If ‘ignore’, suppress error and existing labels are dropped.

  Returns: | dropped
  Return type: | Index
  Raises: | `KeyError` – If not all of the labels are found in the selected axis